p strong,
li strong {
  color: #E27138 !important;
}

p em,
li em {
  font-weight: bolder !important;
  font-style: normal !important;
}

.sj-main-wrapper p,
.sj-main-wrapper li,
.sj-main-wrapper blockquote {
  font-size: 16px;
}

.sj-main-wrapper p {
  line-height: 1.7;
}

.sj-rich-editor p:last-child {
  margin-bottom: 0 !important;
}

.sj-carousel img {
  margin: 0 auto;
}

.sj-carousel .slick-prev:before,
.sj-carousel .slick-next:before {
  color: black;
}

.sj-email::after {
  content: 'info@southernjets.co.nz';
}

.slick-next,
.slick-prev {
  display: none !important;
}

/* ブログ本文 */
#blog-body h2 {
  padding: 0.14286rem 0 0.21429rem 1.42857rem;
  border-left-width: 4px;
  border-left-style: solid;
  border-color: inherit;
}
#blog-body h2 {
  margin: 30px 0 20px;
  font-size: 1.75rem;
}
#blog-body h3 {
  margin: 25px 0 15px;
  font-size: 1.5rem;
}
/* END ブログ本文 */

@media (min-width: 992px) {
  .slick-next,
  .slick-prev {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .sj-main-wrapper {
    padding-top: 126px !important;
  }
  .sj-main-wrapper > section > div > div > div:nth-child(1) > h1 {
    margin-top: 30px !important;
  }
}
